;
; This template used when TicManager create answers from FileMgr to node. All
; strings will be used as needed.
;
Attributes PVT LOC
;
Subject Processed request
;
; Message header.
;
   Hello &T!

 On &D, &I, &T wrote to &F:

EndHeader
;
; Node was successfully linked to area.
;
AreaLinked 
 Area was linked to you.
;
; Node was linked on multiple areas (by mask request).
;
AreasLinked
 The following areas were linked to you:
;
; Area was not found, request forwarded to uplink.
;
AreaForwarded 
 Area was not found, request forwarded.
;
; Area was not found at all.
;
AreaNotFound 
 Area was not found, sorry.
;
; Node is already linked to area.
;
AreaAlreadyLinked 
 Area already linked to you.
;
; Node had not enough security level or group range.
;
AreaViolation 
 You haven't enough rights to subscribe this area.
;
; Node successfully unlinked from area.
;
AreaUnlinked
 Area was unlinked from you.
;
; Node was successfully unlinked from certain areas (by mask).
;
AreasUnlinked
 The following areas were unlinked from you:
;
; Node was not linked to this area.
;
AreaFailed 
 You are not linked to this area.
;
; File was resent ok.
;
ResendOk 
 File was sent successfully.
;
; File not found.
;
ResendNotFound 
 Sorry, file was not found.
;
; Cannot resend, node have not required +S flag.
;
ResendViolation
 You haven't enough rights.
;
; Area was rescanned ok.
;
RescanOk 
 Area was rescanned.
;
; Cannot rescan: area is passthrough or not found.
;
RescanNotFound 
 Area was not found or area is passthrough, sorry.
;
; Cannot rescan: node haven't required +R flag.
;
RescanViolation 
 Area was not rescanned: you haven't enough rights.
;
; Area is empty.
;
RescanEmpty 
 Area is empty, there is nothing to send.
;
; Cannot rescan: node is not linked to this area.
;
RescanIsnotLinked 
 Area was not rescanned: you aren't linked to this area.
;
; Help message was created and sent ok.
;
HelpSent
 Help was sent.
;
; List of available areas was created and sent ok.
;
ListSent
 List of available areas was sent.
;
; List of active areas was created and sent ok.
;
QuerySent
 List of your active areas was sent.
;
; List of inactive areas was created and sent ok.
;
UnlinkedSent
 List of inactive areas was sent.
;
; List of areas by %AVAIL request was created and sent.
;
AvailSent
 List of uplinks' available areas was sent.
;
; Link info was created and sent.
;
InfoSent
 Information was sent.
;
; Node is now paused and will not receive files.
;
PauseOn 
 Your system switched passive.
;
; Node is now active and will receive files.
;
PauseOff 
 Your system switched active.
;
; Node cannot be switched passive.
;
PauseDisabled 
 Your system cannot be switched passive.
;
; Node will receive notifications.
;
NotifyOn 
 You will receive notification messages.
;
; Node will not receive notifications.
;
NotifyOff 
 You will not receive notification messages.
;
; Node cannot receive notifications at all, disabled by sysop.
;
NotifyDisabled 
 You cannot receive notification messages.
;
; Node will receive "advanced" TICs compatible with Allfix.
;
TickModeAdv
 You will receive advanced TICs.
;
; Node will receive normal TICs.
;
TickModeNorm
 You will not receive advanced TICs.
;
; Node will not receive TICs at all.
;
TickModeNone
 You will not receive any TICs at all.
;
; Node cannot switch modes by hand.
;
TickModeDisable
 You cannot switch TIC modes.
;
; Node will receive unpacked files/TICs.
;
PackNone 
 You will not receive packed files and TICs.
;
; Node will receive packed TICs.
;
PackTIC 
 You will receive packed TICs.
;
; Node will receive packed TICs/files.
;
PackAll 
 All files and TICs to you will be packed.
;
; Node will receive files packed with: <archiver>
;
ChangePacker 
 Your files will be packed by:
;
; Packer not found.
;
PackerNotFound 
 There is no such packer!
;
; Node can use one of: <list of packers>
;
QueryPackers 
 You can use one of the following packers:
;
; Node password was changed.
;
PwdChange 
 Your password was changed.
;
; Error: password must have length of 4 characters or more.
;
PwdError 
 Error: password must be 4 symbols or more.
;
; General error, see help.
;
Error 
 Error. See help for details.
;
; Message footer.
;
BeginFooter
  Always at your service, &F.

--- &V &W/&Z
;

Complete.
